.container-auxi-select {
  border-radius: 20px;
  border: 1px solid #D8D8D8;
  background: #FFF;
  width: 250px;
  overflow: hidden;
  margin-right: 12px;
  height: 52px;
  font-size: 16px;
  z-index: 10;
  user-select: none;
}

#select1.open {
  /*height: 200px;*/
}

.container-auxi-select.open {
  height: auto;
}

.auxi-select-selected {
  padding: 14px;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.texte-a-gauche {
  flex-grow: 1;
}

.picto-a-droite {
  padding-left: 10px;
  transition: transform 0.3s ease;
  display: flex;
  align-items: center;
}

.auxi-select-items-container {
  display: none;
  width: 100%;
}

.auxi-select-items {
  display: flex;
  padding: 5px 0px 7px 17px;
  width: calc(100% - 34px);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.auxi-select-items div {
  cursor: pointer;
  width: 100%;
  border-top: 1px solid #EFEFEB;
  padding-top: 10px;
  padding-bottom: 10px;
}

.auxi-select-items div:hover {
  background-color: #EDEDED;
  font-weight: bold;
}

.container-auxi-select.open .picto-a-droite {
  transform: rotateX(180deg);
}

.ui-datepicker {
  width: auto;
}

/* .auxi-select-container { */

.container-auxi-selects {
  display: flex;
  justify-content: space-between;
  margin: 0 30px;
}

.container-auxi-select:last-child {
  margin-right: 0;
}

